SUBDIRS = buckinghamshire
EXTRA_DIST = "exeter-antenna.krp" "leeds-antenna.krp" "london.krp" "milton-keynes-antenna.krp" "newcastle-upon-tyne.krp" "sheffield.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/"
	$(INSTALL_DATA) "$(srcdir)/exeter-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/exeter-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/leeds-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/leeds-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/london.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/london.krp"
	$(INSTALL_DATA) "$(srcdir)/milton-keynes-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/milton-keynes-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/newcastle-upon-tyne.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/newcastle-upon-tyne.krp"
	$(INSTALL_DATA) "$(srcdir)/sheffield.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/sheffield.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/exeter-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/leeds-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/london.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/milton-keynes-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/newcastle-upon-tyne.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/england/sheffield.krp"

